Elog - Bug #3838

Entry editing doesn't refresh entries shown.
05/09/2013 11:45 AM - Kyle Hazelwood

Status: Closed Start date: 05/09/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/09/2013 11:50 AM - Kyle Hazelwood

Seems to be isolated to editing entries only. Adding entries/comments and editing comments works fine.

#2 - 05/13/2013 02:38 PM - Kyle Hazelwood
- Category set to Server

- Status changed from New to Closed

Typo in the doGet method. Was setting entriesMaxDate equal to commentsMaxDate. | should have drank more coffee that day.
